<table class="table table-striped table-borderless table-custom">
  <thead class="table-purple">
    <tr>
      <th scope="col">Sanctioned Intake</th>
      <th scope="col">Sanctioned Government Seat</th>
      <th scope="col">Sanctioned Management Seat</th>
      <th scope="col">Admitted </th>
      <th scope="col">Admitted Government Seat </th>
      <th scope="col">Admitted Management Seat</th>
      <th scope="col">Admitted Year</th>
      <th scope="col">Category</th>
      <th scope="col">GM Seat</th>
      <th scope="col">SC Seat</th>
      <th scope="col">ST Seat</th>
      <th scope="col">Cat-I Seat</th>
      <th scope="col">Cat-II Seat</th>
      <th scope="col">OBC</th>
      <th scope="col">Other</th>
      <th scope="col">Male</th>
      <th scope="col">Female</th>
      <th scope="col">Third Gender</th>
      <th scope="col">Physical Challenged</th>
      <th scope="col">Within State</th>
      <th scope="col">Outside State</th>
      <th scope="col">Foreign Student</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td><%= department.student.try(:sanctioned_intakes) %></td>
      <td><%= department.student.try(:sanctioned_intake_govt) %></td>
      <td><%= department.student.try(:sanctioned_intake_mgmt) %></td>
      <td><%= department.student.try(:admitteds) %></td>
      <td><%= department.student.try(:admitted_govt) %></td>
      <td><%= department.student.try(:admitted_mgmt) %></td>
      <td><%= department.student.try(:admitted_year) %></td>
      <td><%= department.student.try(:categories) %></td>
      <td><%= department.student.try(:gm_seat) %></td>
      <td><%= department.student.try(:sc_seat) %></td>
      <td><%= department.student.try(:st_seat) %></td>
      <td><%= department.student.try(:cat_1_seat) %></td>
      <td><%= department.student.try(:cat_2_seat) %></td>
      <td><%= department.student.try(:obc_seat) %></td>
      <td><%= department.student.try(:other_seat) %></td>
      <td><%= department.student.try(:male) %></td>
      <td><%= department.student.try(:female) %></td>
      <td><%= department.student.try(:third_gender) %></td>
      <td><%= department.student.try(:physical_challenged) %></td>
      <td><%= department.student.try(:within_state) %></td>
      <td><%= department.student.try(:outside_state) %></td>
      <td><%= department.student.try(:foreign_student) %></td>
    </tr>
  </tbody>
</table>